@charset "UTF-8";

.top .head,
.top .block,
.detail .head,
.detail .cover{
	width: 720px;
	overflow: hidden;
}

.top .student-01,
.top .student-02,
.top .student-03,
.top .student-04,
.top .student-05,
.top .student-06,
.top .miyata,
.top .iguchi,
.top .andou,
.top .koike,
.top .imao,
.top .kawakami,
.top .maruyama,
.top .job,
.top .admission{
	height: 140px;
}

/* top
 ------------------------------------ */

.top .head{
	margin-bottom: 6px;
	height: 90px;
	background: url("../images/header_top.jpg") no-repeat left top;
}

.top .block{
	margin-bottom: 6px;
}

.top .student-01,
.top .student-02,
.top .student-03,
.top .student-04,
.top .student-05,
.top .student-06,
.top .miyata,
.top .iguchi,
.top .andou,
.top .koike,
.top .imao,
.top .kawakami,
.top .maruyama,
.top .job,
.top .admission{
	display: block;
  filter:alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}

.top .student-01:hover,
.top .student-02:hover,
.top .student-03:hover,
.top .student-04:hover,
.top .student-05:hover,
.top .student-06:hover,
.top .miyata:hover,
.top .iguchi:hover,
.top .andou:hover,
.top .koike:hover,
.top .imao:hover,
.top .kawakami:hover,
.top .maruyama:hover,
.top .job:hover,
.top .admission:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}


.top .title_campus,
.top .title_graduation,
.top .title_professor,
.top .title_job,
.top .title_admission{
	width: 268px;
	padding-top: 80px;
	padding-left: 18px;
	position: relative;
	font-size: 12px;
}

.top .title_campus{
	float: left;
	background: url("../images/visitor/title_campus.gif") no-repeat left top;
	height: 342px;
}

.top .title_graduation{
	float: right;
	background: url("../images/visitor/title_graduation.gif") no-repeat left top;
	height: 200px;
}

.top .title_professor{
	float: left;
	background: url("../images/visitor/title_professor.gif") no-repeat left top;
	height: 200px;
}

.top .title_job{
	float: right;
	background: url("../images/visitor/title_job.gif") no-repeat left top;
	height: 60px;
}

.top .title_admission{
	padding-top: 54px;
	float: left;
	background: url("../images/visitor/title_admission.gif") no-repeat left top;
	height: 86px;
}

.top .student-01,
.top .student-02,
.top .student-03,
.top .student-04,
.top .student-05,
.top .student-06,
.top .miyata,
.top .iguchi,
.top .andou,
.top .koike,
.top .kawakami,
.top .maruyama{
	width: 216px;
}

.top .imao,
.top .job,
.top .admission{
	width: 433px;
}

.top .student-01,
.top .student-02,
.top .student-03,
.top .student-04,
.top .student-05,
.top .student-06,
.top .imao,
.top .kawakami,
.top .maruyama,
.top .admission{
	margin-left: 1px;
	margin-bottom: 1px;
	float: left;
}

.top .miyata,
.top .iguchi,
.top .andou,
.top .koike,
.top .job{
	margin-right: 1px;
	float: right;
}

.top .student-01{
	background: url("../images/visitor/portrait_student-01.png") no-repeat left top;
}

.top .student-02{
	background: url("../images/visitor/portrait_student-02.png") no-repeat left top;
}

.top .student-03{
	background: url("../images/visitor/portrait_student-03.png") no-repeat left top;
}

.top .student-04{
	background: url("../images/visitor/portrait_student-04.png") no-repeat left top;
}

.top .student-05{
	background: url("../images/visitor/portrait_student-05.png") no-repeat left top;
}

.top .student-06{
	background: url("../images/visitor/portrait_student-06.png") no-repeat left top;
}

.top .miyata{
	background: url("../images/visitor/portrait_miyata.jpg") no-repeat left top;
}

.top .iguchi{
	background: url("../images/visitor/portrait_inokuchi.jpg") no-repeat left top;
}

.top .andou{
	background: url("../images/visitor/portrait_andou.jpg") no-repeat left top;
}

.top .koike{
	background: url("../images/visitor/portrait_koike.jpg") no-repeat left top;
}

.top .imao{
	background: url("../images/visitor/portrait_imao.jpg") no-repeat left top;
}

.top .maruyama{
	background: url("../images/visitor/portrait_maruyama.jpg") no-repeat left top;
}

.top .kawakami{
	background: url("../images/visitor/portrait_kawakami.jpg") no-repeat left top;
}

.top .job{
	background: url("../images/visitor/portrait_job.jpg") no-repeat left top;
}

.top .admission{
	background: url("../images/visitor/portrait_admission.jpg") no-repeat left top;
}

.top .title_campus ul,
.top .title_graduation ul,
.top .title_professor ul,
.top .title_job ul{
	margin-bottom: 12px;
}.top .title_campus h3,
.top .title_graduation h3,
.top .title_professor h3,
.top .title_job h3{
	margin-bottom: 0;
}
.top .block .arrow{
	margin: 8px 6px 0 2px;
	padding: 0;
	width: 7px;
	height: 8px;
	display: block;
	float: left;
	background: url("../images/sprite.gif") no-repeat -51px 0;
	font-size: 1px;
}

.top .sub_block{
	padding: 24px 0;
}

.top .sub_block h3,
.top .sub_block li{
	margin-right: 36px;
	float: left;
}


/* detail
------------------------------------ */
.detail .head{
	height: 60px;
	background: url("../images/header_detail.jpg") no-repeat left top;
}

.detail .cover{
	margin-bottom: 36px;
	height: 320px;
}

.detail h2{
	margin-bottom: 30px;
	border: none;
	padding: 18px 0;
	background: url("../images/double_line_top.gif") repeat-x top left;
	position: relative;
	width: 100%;
	letter-spacing: .15em;
}

.detail h2 .bottom_line{
	display: block;
	height: 6px;
	width: 100%;
	font-size: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url("../images/double_line_bottom.gif") repeat-x top left;
}

.detail strong{
	font-weight: bold;
}

.detail .article{
	overflow: hidden;
}

.detail .maincontents{
	width: 468px;
	float: left;
}

.detail .subImages{
	margin-top: 18px;
}

.detail .subImages .bottom{
	margin-bottom: 12px
}

.detail .subImages,
.detail .subcontents{
	padding: 12px;
	width: 200px;
	float: right;
	background: url("../images/bg_sub.gif") top left;
}

.detail .subcontents .arrow{
	background: url("../images/arrow_right_subcontents.gif") no-repeat top left;
}

.detail .subcontents h3.line{
	margin-bottom: 9px;
	padding-bottom: 9px;
	border-bottom: dashed 1px #999;
}

.detail .subcontents .set{
	margin-bottom: 0;
	margin-top: 9px;
	padding-top: 6px;
	border-top: dashed 1px #999;
	line-height: 1.6em;
}

.subcontents .set .date{
	display: block;
	color: #666;
	font-size: .85em;
}

.detail .maincontents a{
	text-decoration: underline;
}

.detail .photo{
	background-image: url("../images/bg_sub.gif");
}

.detail .photo img{
	width: 468px;
	height: 351px;
	margin-bottom: 0;
}

.detail .photo .caption{
	line-height: 1.6em;
	display:block;
	padding: 6px 9px;
}

.detail .q_and_a h3{
	margin-bottom: 9px;
}

.visitor_navi{
	margin: 48px 0 24px;
	padding: 12px 0 0 18px;
	border: solid 1px #00328A;
	overflow: hidden;
	clear: both;
	width: 100%;
}

.visitor_navi .block{
	margin-right: 18px;
	width: 215px;
	float: left;
}

.visitor_navi .article{
	width: 100%;
	padding: 0;
	margin-bottom: 0;
	overflow: hidden;
	clear: both;
}

.visitor_navi h4{
	margin-bottom: 6px;
	padding-bottom: 6px;
	border-bottom: solid 1px #00328A;
}

.visitor_navi .block span{
	margin: 7px 6px 10px 6px;
	width: 7px;
	height: 8px;
	background: url("../images/sprite.gif") no-repeat 0 0;
	float: left;
}

.visitor_navi .block li{
	margin-bottom: 6px;
	padding-bottom: 6px;
	border-bottom: solid 1px #00328A;
	color: #999;
}

.contents_visitor_navi ul,
.contents_visitor_navi ul ul{
	margin: 0;
	list-style: none;
}

.contents_visitor_navi{
	border-top: solid 1px #00328A;
}

.contents_visitor_navi li a{
	display: block;
	padding: 12px;
	border-left: solid 1px #00328A;
	border-bottom: solid 1px #00328A;
	border-right: solid 1px #00328A;
	line-height: 1.1em;
	letter-spacing: 0.1em;
	font-weight: bold;
	margin: 0;
}

.contents_visitor_navi li li a{
	font-weight: normal;
}

.contents_visitor_navi li a:hover{
	background-color: #d1daea;
	color: #00328a;
}

.contents_visitor_navi li a .icon_arrow{
	margin: 3px 6px 0 3px;
	padding-bottom: 10px;
	width: 7px;
	height: 8px;
	float: left;
	display: block;
	background: url("../images/sprite.gif") no-repeat 0 0;
}

.contents_visitor_navi li a:hover .icon_arrow{
	background: url("../images/sprite.gif") no-repeat -17px 0;
}

.contents_visitor_navi li.active a .icon_arrow, .contents_visitor_navi li.active a:active .icon_arrow{
	background: url("../images/sprite.gif") no-repeat -34px 0;
}

.contents_visitor_navi li.active a{
	background-color: #001945;
	color: #FFF;
}

.ie9 .contents_visitor_navi li a .icon_arrow,
.ie8 .contents_visitor_navi li a .icon_arrow,
.ie7 .contents_visitor_navi li a .icon_arrow{
	margin-top: 7px;
}

.pagetop{
	margin-top: -30px;
	width: 100%;
	clear: both;
}

.detail .cover{
  position: relative;
}

.detail .cover .lead{
  position: absolute;
  top: 0;
  left: 0;
}

.mobileOnly,
.mobile_phone{
  display: none;
}